CODESYS - das IEC 61131-3 Programmiersystem

Willkommen im offiziellen CODESYS - Forum von 3S-Smart Software Solutions | A member of the CODESYS Group
Deutsche Version English version russian version 
Aktuelle Zeit: Mi Feb 19, 2020 6:11 pm

Alle Zeiten sind UTC




Ein neues Thema erstellen  Auf das Thema antworten  [ 6 Beiträge ] 
Autor Nachricht
BeitragVerfasst: Fr Sep 06, 2019 6:46 am 
Offline

Registriert: Do Sep 24, 2015 1:03 pm
Beiträge: 52
Hallo,

Codesys 3.5.15.0
Raspberry PI 3

Ethernet IP Scanner:
Bekomme bei der 3.5.15 eine Exception --> zurück auf 3.5.13.10 funktioniert alles

Hat das auch schon jemand ausprobiert ?
Es sind 2 neue Werte hinzugekommen, bei der 3.5.15.
Was machen diese ?


Dateianhänge:
EthernetIP.PNG
EthernetIP.PNG [ 33.14 KiB | 876 mal betrachtet ]
Nach oben
   
BeitragVerfasst: Fr Sep 13, 2019 3:22 pm 
Offline

Registriert: Do Sep 24, 2015 1:03 pm
Beiträge: 52
zurück auf Version 3.5.12.0 und alles läuft prima !!!
bei 3.5.13.10 aktuallisierte sich der Slave nicht korrekt.

Was hat sich da geändert in den neueren Versionen ?


Nach oben
   
BeitragVerfasst: Di Sep 17, 2019 9:45 am 
Offline
Site Admin

Registriert: Mo Sep 05, 2005 8:42 am
Beiträge: 3624
Hi,
nein nichts bekannt - aber kannst du bitte ein Projektarchiv an den CODESYS Store -> Meine Frage - BugSupport schicken mit
Fehlerbeschreibung?

Grüße
Edwin


Nach oben
   
BeitragVerfasst: Di Sep 24, 2019 9:42 am 
Offline

Registriert: Mi Okt 12, 2016 11:28 am
Beiträge: 31
Welche Exception kommt, wie verhält sich der Scanner, wenn Du die DeviceDiagnose unter SP15 abschaltest?

Gruß Thomas


Nach oben
   
BeitragVerfasst: Fr Dez 06, 2019 7:57 am 
Offline

Registriert: Mi Sep 09, 2015 12:44 pm
Beiträge: 22
Hallo

Hatte ein funktionsfähiges Projekt unter 3.5.12.0 mit raspi II
Ich habe auch ein Problem mit dem ethernetIP scanner v3.5.15.0: 'Internal error (ARM) : Unsupported conversion'
Ich habe einen screenshot angehängt.

Wäre für jede Hilfe sehr dankbar.

Grüsse
Kurvi


Dateianhänge:
Capture.JPG
Capture.JPG [ 73.57 KiB | 375 mal betrachtet ]
Nach oben
   
BeitragVerfasst: Fr Dez 06, 2019 4:30 pm 
Offline
Site Admin

Registriert: Mo Sep 05, 2005 8:42 am
Beiträge: 3624
Hi,
kannst du bitte die 3.5.15.20 verwenden,
hoffe und denke das ist damit behoben.

Grüße
Edwin


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Auf das Thema antworten  [ 6 Beiträge ] 

Alle Zeiten sind UTC


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.
Sie dürfen keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
cron
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de